<ion-header>
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-menu-button color="light"></ion-menu-button>
        </ion-buttons>
        <ion-title>ELENCO CHECKBOX</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content>
    <div class="ion-padding">

        <ion-row *ngFor="let item of cards">
            <ion-col>
                <p-card class="lista-checkbox">
                    <ion-row>
                        <ion-col size="2">

                            <p-checkbox [binary]="true" inputId="binary"></p-checkbox>
                        </ion-col>

                        <ion-col>
                            <p>Numero Doc.</p>
                            <h3>123223</h3>
                        </ion-col>
                        <ion-col>
                            <p>Importo</p>
                            <h3>1232.00 €</h3>
                        </ion-col>
                        <ion-col>
                            <p>Data</p>
                            <h3>12/12/2005</h3>
                        </ion-col>
                    </ion-row>

                </p-card>
            </ion-col>
        </ion-row>





    </div>


</ion-content>